name: Embed
type: module
description: 'Provides a framework for different types of embeds in text editors.'
core: 8.x
core_version_requirement: ^8 || ^9
configure: entity.embed_button.collection
dependencies:
  - drupal:system (>= 8.7)

# Information added by Drupal.org packaging script on 2019-12-18
version: '8.x-1.3'
project: 'embed'
datestamp: 1576704501
